html, body {
	overflow-x: hidden;
}
.shopping-cart {
	border-collapse: collapse;
}
.shopping-cart th {
	border: 1px solid #CCCCCC;
}
.shopping-cart td {
	border: 1px solid #CCCCCC;
}
.shopping-cart td.pid {
	text-align: center;
	width: 150px;
}
.shopping-cart td.title {
	text-align: left;
	vertical-align: top;
}
.shopping-cart td.product_price {
	text-align: center;
	vertical-align: middle;
	color: red;
}
.shopping-cart td.sub-total {
	text-align: right;
}
.shopping-cart td.sub-total-price {
	text-align: center;
	color: red;
}
.shopping-cart td.total-price {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 14px;
}
.services {
	font-size: 11px;
	padding-top: 5px;
}
.services span {
	font-weight: bold;
}
.checkout {
	text-align: right;
	padding-top: 10px;
}
#register input[type=text], #register input[type=password], #register select {
	height: 21px;
	width: 90%;
	background-color: #FFFFFF;
	border: solid 1px #d7d7d7;
	color: #797979;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	line-height: 20px \0/;
	margin: 0;
}
#register select {
	height: 27px;
	width: 288px;
}
#register {
	margin: 35px 0;
}
#register  .form-row {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin-bottom: 15px;
}
#register .label {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	width: 200px;
	float: left;
}
#register .btn-wrapper {
	width: 490px;
	text-align: right;
}
@media only screen and (max-width: 540px) {
	#register .btn-wrapper {
		width: 287px;
	}
	#register .label {
		width: 100%;
		float: none;
	}
}
#billing-form-wrapper {
	float: left;
}
#auth-form-wrapper {
	float: left;
	padding-left: 10px;
	text-align: center;
}
#auth-dialog-modal, #auth-dialog-rate-forbidden, #rate-it-dialog {
	display: none;
}
.clear {
	clear: both
}
#products-form-wrapper {
	padding-top: 10px;
}
#ordered-items-wrapper {
	padding-top: 10px;
	display: none;
}
#payment-methods-wrapper {
	padding-top: 10px;
}
td.id {
	width: 50px;
	text-align: center;
}
td.date {
	width: 200px;
	text-align: center;
}
td.order-total {
	width: 150px;
	text-align: right;
}
td.order-total {
	color: green
}
td.order-status {
	width: 150px;
	text-align: center;
}
.orders-info th {
	background-color: #c4c4c4;
}
.order-row {
	cursor: pointer;
}
.order-row-summary {
	display: none;
}
.remove-link {
	padding: 3px;
}
#screenshot {
	position: absolute;
	border: 1px solid #ccc;
	background: #333;
	padding: 5px;
	display: none;
	color: #fff;
	z-index: 500;
	background-image: url(images/load.gif);
	background-position: center;
	background-repeat: no-repeat;
	min-width: 150px;
	min-height: 40px;
}
.error {
	color: red;
}
.success {
	color: green;
}
.checkout-error {
	color: red;
	font-weight: bold;
	border: 1px solid red;
	padding: 10px;
}
#lng-links-wrapper {
	float: right;
}
#aff-withdraw-form-wrapper {
	display: none;
	padding: 10px 0 10px 0;
}
.pager {
	float: right;
}
#comments-wrapper {
	padding-top: 20px;
}


/* custom new */
* {
	outline: none;
}
#hdr {
	position: relative;
	z-index: 101;
}
.hdr-row {
	height: 84px;
	overflow: hidden;
}
#slider {
	height: auto;
	min-height: 343px;
}
.slideshow, .slideshow.slick-slider {
    width: 100%;
	margin-bottom: 0;
}
.slider-right {
	width: 230px;
	float: right;
	position: relative;
}
.slider-left {
	width: 770px;
	float: left;
	padding-right: 15px;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slider-nav {
	position: absolute;
	z-index: 100;
	right: 35px;
	bottom: 5px;
}
#content {
	padding: 0 20px;
}
#content #search-block-outer {
	margin: 15px -20px;
}
.footer-col {
	display: inline-block;
	vertical-align: top;
	padding: 25px 20px 25px;
	width: 25%;
	margin-right: -4px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.footer-bot-col-1, .footer-bot-col-2, .footer-bot-col-3 {
	float: left;
	width: 30%;
}
.footer-bot-col-2 {
	width: 40%;
}
.footer-bot-col-3 {
	text-align: right;
}
#bot_menu {
    padding: 0 0 25px;
}
#newsletter-button, #search-button, .btn {
    background: #ffb000;
    width: auto;
    height: 33px;
	font-size: 11px;
	line-height: 13px;
	padding: 9px 15px 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	border-radius: 6px;
	border: 2px solid #ffb000;
	outline: none;
}
#newsletter-button:hover, #search-button:hover, .btn:hover {
    background: transparent;
	color: #ffb000;
}
.slogan {
	padding:33px 0 0 0px; 
	width:160px;
	float:left;
}
.slogan .inside {
	border-left:1px solid #e4e4e4;
	padding-left:20px;
	color:#696969;
}
.prw-row {
	padding-top:20px;
	min-height:240px;
}
.slider-banner {
	border: 1px solid #e8e8e8;
	height: 107px;
	width: 100%;
	display: table;
	cursor: pointer;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 5px;
	margin-bottom: 10px;
	text-decoration: none !important;
}
.slider-banner .banner-icon {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 57px;
}
.slider-banner .banner-text {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	color: #665;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
}
#bottom {
	background-color: #555555;
}
#logo {
	padding:23px 0 0 0px; 
	width:240px; 
	float:left;
}
.prw .pad {
    padding: 10px 10px 15px 10px;
}
.prw .pad .screenshot > img {
	max-width: 100%;	
	margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
	.visible-mobile {
		display: none;
	}
}
@media only screen and (max-width: 1023px) {
	html {
		overflow-x: hidden;
	}
	body {
		background: #fff;
	}
	#outer, .outer {
		width: 100%;
	}
	.hidden-mobile {
		display: none;
	}
	#hdr {
		width: 100%;
		height: auto;
		background: none;
		margin-bottom: 15px;
	}
	.hdr-mobile {
		background: #fff;
		height: 58px;
		overflow: hidden;
		border-bottom: 1px solid #f2f2f2;
	}
	.hdr-row {
		background: url(images/header_bg.gif) repeat-x left top;
		position: relative;
	}
	.slogan {
		position: absolute;
		padding: 0 !important;
		top: 10px;
		left: 150px;
		width: 150px;
		font-size: 11px;
		line-height: 12px;
	}
	.slogan .inside {
		border-left: 0 !important;
	}
	.mobile-links {
		padding-top: 4px;
	}
	.slideshow {
		height: auto;
	}
	#slider {
		margin: 0 15px;
	}
	.slider-right img, .slider-left img {
		max-width: 100%;
	}
	.slider-right {
		width: 23%;
		position: relative;
		z-index: 100;
	}
	.slider-left {
		width: 77%;
	}
	#content {
		padding: 0 15px;
	}
	#content #search-block-outer {
		margin: 15px 0;
	}
	.prw-row {
		margin: 0 35px;
	}
	.prw, .prw1 {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 -4px 15px 0;
		width: 20%;
		background-color: transparent;
		border: 0;
		padding: 0 10px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.prw .pad img, .prw1 .pad img {
		max-width: 100%;
		margin: 0 auto;
	}
	.mobile-btn {
		width: calc(100% + 20px);
		overflow: hidden;
		border-top: 1px solid #f4f4f4;
		padding: 2px 0;
		height: 40px;
		margin: 5px -10px -10px;
	}
	.prw .pad .mobile-btn a, .prw1 .pad .mobile-btn a {
		display: block;
		width: 50%;
		float: left;
		text-align: center;
		text-decoration: none;
	}
	.prw .pad .mobile-btn a:first-child {
		border-right: 1px solid #f4f4f4;
		margin-right: -1px;
	}
	.prw .pad, .prw1 .pad {
		background-color: #fdfdfd;
		border: 1px solid #f4f4f4;
		width: 100%;
		padding: 10px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#search-block input[type=text] {
		width: 600px;
	}
}
@media only screen and (max-width: 992px) {
	.prw, .prw1 {
		width: 25%;
	}
	.slider-right {
		width: 100%;
		float: none;
	}
	.slider-left {
		width: 100%;
		float: none;
		padding: 0;
	}
	#slider {
		margin: 0;
	}
	.slider-nav {
		bottom: 15px;
	}
	.slider-banner {
		border: 0;
		border-bottom: 1px solid #e8e8e8;
	}
	#search-block input[type=text] {
		width: 500px;
	}
	.footer-col {
		width: 50%;
		border-top: 1px dotted #727371;
		margin-top: -1px;
	}
	#bottom {
		background: #555555;
	}
	#bottom  .outer {
		position: relative;
	}
	#bottom .footer_bot {
		background: #474744;
	}
	.footer-bot-col-1, .footer-bot-col-2, .footer-bot-col-3 {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

}
@media only screen and (max-width: 880px) {
	#search-block input[type=text] {
		width: 390px;
	}
}
@media only screen and (max-width: 768px) {
	.hidden-sm-mobile {
		display: none;
	}
	.prw, .prw1 {
		width: 33.333%;
	}
	#search-block .fleft, #search-block .fright {
		float: none;
		width: 100%;
		text-align: center;
	}
	#search-block input[type=text] {
		width: 100%;
		text-align: left;
	}
	#search-button{
		display: inline-block;
	}
	#search-block .ms-parent, #search-button{
		margin-top: 15px;
	}	
	#search-block .ms-choice, #search-block .ms-parent, #search-block .ms-drop {
		width: 100% !important;
		text-align: left;
	}
	.footer-col {
		width: 100%;
		padding: 25px 32px 25px;
	}
}
@media only screen and (max-width: 1180px) {
#like {display:none;}
}
@media only screen and (max-width: 640px) {
	.prw, .prw1 {
		width: 50%;
	}
	#logo {
		width:auto; 
	}
	.hdr-row {
		margin-left: -10px;
	}
  #left-search{display:none;}
  
}
@media only screen and (max-width: 480px) {
	.prw, .prw1 {
		width: 100%;
	}
	.prw .pad, .prw1 .pad {
		width: 175px;
		margin: 0 auto;
	}
}
/* back-to-top */
#toTop {
	display: none;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 50px;
	border-radius: 7px;
	background: url(images/top-button.png) no-repeat center 0;
	opacity: .8;
	transition: all .3s ease-in-out;
}
#toTop:hover {
	opacity: 1;
}


/* theme page */

.big-img img {
	max-width: 100%;
}
#themeInfo {
	float: left;
}
#product-description {
	width: 680px;
}
.show-more-toggle {
	display: none;
}
@media only screen and (max-width: 1023px) {
	#outer .overflow {
		padding: 0 15px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	#themeInfo {
		float: left;
		width: 590px;
	}
	#product-description {
		width: 100%;
	}
}
@media only screen and (max-width: 992px) {
	#themeInfo {
		width: 550px;
	}	
}
@media only screen and (max-width: 880px) {
	#themeInfo {
		width: 450px;
	}	
}
@media only screen and (max-width: 768px) {
	#themeInfo {
		width: 100%;
		max-width: 590px;
		margin: 0 auto;
		float: none;
		height: 500px;
		overflow: hidden;
		position: relative;
	}
	#themeInfo.show {
		height: auto;
	}
	#themeInfo:before {
		position: absolute;
		width: 100%;
		height: 100%;
		bottom: 0;
		z-index: 1;
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 50%, #fff 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,0) 50%,#ffffff 100%);
	}
	#themeInfo.show:before {
		position: absolute;
		width: 100%;
		height: 50px;
		bottom: 0;
		z-index: 1;
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 50%, #fff 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,0) 50%,#ffffff 100%);
	}
	.show-more-toggle {
		display: block;
		position: relative;
		padding: 5px;
		margin: 0 0 25px;		
		color: #ffb000;
		font: bold 18px/30px Verdana, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
	}
	.show-more-toggle span:after{
		content: '\25BE';
		padding: 0 10px;
	}
	.show-more-toggle span.show-less:after{
		content: '\25B4';
	}
	.show-more-toggle > span.show-less {
		display: none;
	}
	.show-more-toggle.show > span {
		display: none;
	}
	.show-more-toggle.show  > span.show-less {
		display: block;
	}
	.t-info {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-top: 20px;
		padding: 25px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #f2f2f2;
		border-radius: 5px;
	}
}


/* category page */

#rightCol {
	float:left; 
	width:745px; 
	margin-left:25px;
}
#leftCol {
	float:left; 
	width:210px; 
	padding-left:20px;
}
.prws-list {
	padding:5px 0 3px 0;
	overflow:hidden;
	margin-left: -15px;
	width: calc(100% + 15px);
}
.prws-list .prw1 {
	display: inline-block;
	vertical-align: top;
    margin: 0 -8px 15px 15px;
	float: none;
	box-sizing: border-box;
	width: 240px;
}
.prws-list .prw1 .pad {
    padding: 10px 43px 15px 45px;
}
@media only screen and (max-width: 1023px) {
	.prws-list {
		margin-left: -15px;
		width: calc(100% + 15px);
	}
	.prws-list .prw1 {
		margin: 0 -4px 15px 15px;
		width: calc(33.333% - 15px);
		background-color: #fdfdfd;
		border: 1px solid #f4f4f4;
		box-sizing: border-box;
	}
	.prws-list .prw1 .pad {
		margin: 0 auto;
		padding: 15px 0;
		width: 155px;
		background: none;
		border: 0;
	}
	#rightCol {
		width: calc(100% - 260px);
	}
	#leftCol {
		width:210px;
	}
}
@media only screen and (max-width: 880px) {
	.prws-list .prw1 {
		width: calc(50% - 15px);
	}
}
@media only screen and (max-width: 768px) {
	#leftCol {
		width: calc(100% - 30px);
		float: none;
		margin: 20px 15px;
		padding: 25px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #f2f2f2;
		border-radius: 5px;
	}
	#rightCol {
		width: calc(100% - 30px);
		float: none;		
		margin: 20px 15px;
		padding: 0;
	}
	.prws-list .prw1 {
		width: calc(33.333% - 15px);
	}
	#leftCol .block_bg_1 {
		width: 100%;
		margin-bottom: 25px;
	}
	#search-block input[type="text"] {
		max-width: 100% !important;
	}
}
@media only screen and (max-width: 640px) {
	.prws-list .prw1 {
		width: calc(50% - 15px);
	}	
}
@media only screen and (max-width: 420px) {
	.prws-list .prw1 {
		width: calc(100% - 15px);
	}	
}